<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Pet malih praščića</title>
  <id>urn:book:e086086c-517a-48d3-b239-9943129e1132</id>
  <updated>2018-10-17T11:11:18Z</updated>
  <link href="./book_724.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Pet malih praščića" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Agatha%20Christie/Pet%20malih%20prascica%20%28724%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Agatha%20Christie/Pet%20malih%20prascica%20%28724%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Agatha%20Christie/Pet%20malih%20prascica%20%28724%29/Pet%20malih%20prascica%20-%20Agatha%20Christie.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="170 KB" />
  <author>
    <name>Agatha Christie</name>
    <uri>../authors_0/authors_9_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <div id="knjiga_slika" style="float:left" />
      <b>
        <span class="Apple-style-span" style="font-weight: normal;">
          Agata Kristi - Pet malih
        praščića
          <br />
          Agata Kristi - Pet prasića
          <br />
          Agatha Christie - Five little pigs
          <br />
          <br />
          Ovo prase je otišlo na pijacu, ovo prase je
        ostalo kod kuće. Ta pesmica se stalno vrtela u
        Poaroovoj glavi. Karolajn Krejl je bila osuđena za
        ubistvo svog muža - ali postojalo je i petoro drugih
        osumnjičenih. Filip Blejk, berzanski posrednik - koji
        je otišao na pijacu, Meredit Blejk, seoski vlastelin -
        koji je ostao kod kuće. Elsa Grir, bogata
        raspuštenica - koja je pojela pečenicu.
        Gospođica Vilijams, odana guvernanta - koja nije
        dobila ništa. Andjela Voren, unakazena sestra - koja
        je plakala celim putem do kuće! Da li je Karolajn
        Krejl bila kriva - ili jedno od prasića? 
          <br />
          <br />
          Kao što znamo Poaro nikada nije bio osoba koja
        se povodila za tuđim mišljenjem, već je
        zeleo da oformi svoje. Njegova dužnost u ovom
        slučaju nije bila da prihvati tuđa gledišta
        već da sve sam ispita i da se uveri da se
        činjenice slažu sa iznetim tvrđenjima i u
        situaciji dok on objašnjava prisutnima kako se desio
        zločin... jedna od pet osoba koja je bila
        optužena uzviknula je da to nije tačno i da bi
        samo budala u to mogla da poveruje. Smireni Poaro joj
        odgovara: Ja nisam budala, a sem toga, to i ne mislim. U
        stvari veoma dobro znam ko je ubio Emijasa Krejla. Ko je
        ubio Emijasa Krejla saznaćete i vi ako do kraja
        procitate ovaj roman uzbudljiv i napet na svakoj svojoj
        stranici... 
          <br />
          __________________________________________
          <br />
          <br />
          Agata Kristi, britanska književnica koja će
        ostati zapamćena kao autor brojnih
        kriminalističkih romana. Kao najpoznatijeg svetskog
        pisca misterija s pravom je zovu "kraljicom zločina".
        Tokom svoje književne karijere koja je trajala
        više od pola veka napisala je 79 knjiga, od toga 66
        kriminalističkih romana i više zbirki kratkih
        priča i drugih dela, koja su prodata do sada u
        više od dve milijarde primeraka širom sveta i
        prevedena na više od 50 jezika. Zabeleženo je da
        su jedino "Biblija" i Šekspirova dela doživela
        veću prodaju od romana Agate Kristi.
          <br />
          Agata Meri Klarisa Miler je rođena u Torkaju,
        Engleska 15. septembra 1890. godine. Godine 1914. udala se
        za pukovnika Arčibalda Kristija, avijatičara pri
        Kraljevskim avio trupama. Pre nego što su se razveli
        1928. Kristijevi su dobili ćerku Rosalind. 
          <br />
          <br />
          Agata Kristi je takođe napisala šest
        romantičnih romana pod pseudonimom Meri Vestmakot,
        više originalnih dramskih dela, uspešno je sama
        adaptirala svoje već napisane i objavljene romane i
        kratke priče za pozorište, a tu je i nekoliko
        knjiga sa autobiografskom tematikom, kao i zabavne
        pustolovine sa mnogih arheoloških ekspedicija na
        kojima je učestvovala sa svojim drugim mužem,
        arheologom Maksom Malovanom za koga se udala 1930.
        godine. 
          <br />
          <br />
          Agata Kristi 1971. godine dobila je najveće
        nacionalno priznanje, Orden Britanskog kraljevstva. Umrla
        je 12. januara 1976. godine u svojoj kući u
        Volingfordu, blizu Oksforda, u Engleskoj u 86. godini
        života. 
        </span>
        <br />
      </b>
      <br />
    </div>
  </content>
  <link href="../authors_0/authors_9_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Agatha Christie" />
  <link href="http://www.goodreads.com/book/title/Pet%20malih%20pra%C5%A1%C4%8Di%C4%87a" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Pet%20malih%20pra%C5%A1%C4%8Di%C4%87a" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Pet%20malih%20pra%C5%A1%C4%8Di%C4%87a%20Agatha%20Christie" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Pet%20malih%20pra%C5%A1%C4%8Di%C4%87a&amp;field-author=Agatha%20Christie" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ChristieAgatha" type="text/html" rel="related" title="Agatha Christie on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on ISFDB" target="_blank" />
</entry>
